package com.unis.detectionnum.common.vo;

import java.util.Date;

public class DetectionDataVO {
    private Integer id;

    private Double temperature;

    private Double humidity;

    private Integer measured;

    private Integer measuredNc;

    private Integer detectorNo;

    private Integer cableId;

    private Date createDate;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Double getTemperature() {
        return temperature;
    }

    public void setTemperature(Double temperature) {
        this.temperature = temperature;
    }

    public Double getHumidity() {
        return humidity;
    }

    public void setHumidity(Double humidity) {
        this.humidity = humidity;
    }

    public Integer getMeasured() {
        return measured;
    }

    public void setMeasured(Integer measured) {
        this.measured = measured;
    }

    public Integer getMeasuredNc() {
        return measuredNc;
    }

    public void setMeasuredNc(Integer measuredNc) {
        this.measuredNc = measuredNc;
    }

    public Integer getDetectorNo() {
        return detectorNo;
    }

    public void setDetectorNo(Integer detectorNo) {
        this.detectorNo = detectorNo;
    }

    public Integer getCableId() {
        return cableId;
    }

    public void setCableId(Integer cableId) {
        this.cableId = cableId;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }
}